@echo off
CHCP 65001
mkdir output
echo Place the files to be patched in the "original" directory with the following names:
echo --------------------
echo [Recluse] Bocchi the Rock! - S01E01v2 (BD 1080p HEVC Opus) [7600F5C9].mkv
echo [Recluse] Bocchi the Rock! - S01E02v2 (BD 1080p HEVC Opus) [A659490D].mkv
echo [Recluse] Bocchi the Rock! - S01E03v2 (BD 1080p HEVC Opus) [141EE02E].mkv
echo --------------------
echo Patched files will be in the "output" directory
pause
exec\xdelta3_x86_64_win.exe -v -d -s ".\original\[Recluse] Bocchi the Rock! - S01E01v2 (BD 1080p HEVC Opus) [7600F5C9].mkv" ".\vcdiff\[Recluse] Bocchi the Rock! - S01E01v2 (BD 1080p HEVC Opus) [7600F5C9].mkv.vcdiff" ".\output\[Recluse] Bocchi the Rock! - S01E01 [WBDP+fonts patch] (BD 1080p HEVC Opus) [464649BD].mkv"
exec\xdelta3_x86_64_win.exe -v -d -s ".\original\[Recluse] Bocchi the Rock! - S01E02v2 (BD 1080p HEVC Opus) [A659490D].mkv" ".\vcdiff\[Recluse] Bocchi the Rock! - S01E02v2 (BD 1080p HEVC Opus) [A659490D].mkv.vcdiff" ".\output\[Recluse] Bocchi the Rock! - S01E02 [WBDP+fonts patch] (BD 1080p HEVC Opus) [F1CE2FC9].mkv"
exec\xdelta3_x86_64_win.exe -v -d -s ".\original\[Recluse] Bocchi the Rock! - S01E03v2 (BD 1080p HEVC Opus) [141EE02E].mkv" ".\vcdiff\[Recluse] Bocchi the Rock! - S01E03v2 (BD 1080p HEVC Opus) [141EE02E].mkv.vcdiff" ".\output\[Recluse] Bocchi the Rock! - S01E03 [WBDP+fonts patch] (BD 1080p HEVC Opus) [9700114B].mkv"
echo Completed!
@pause
